body{
    text-align: right;
	direction:rtl;
}
dd{
    margin-right: 0;
}
caption{
    text-align: right;
}
.container, .container-fluid, .container-sm, .container-md, .container-lg, .container-xl{
    padding-left: 15px;
    padding-right: 15px;
    margin-left: auto;
    margin-right: auto;
}
@media (min-width: 576px){
    .offset-sm-0{
        margin-right: 0;
    }
    .offset-sm-1{
        margin-right: 8.33333%;
        margin-left: auto;
    }
    .offset-sm-2{
        margin-right: 16.66667%;
        margin-left: auto;
    }
    .offset-sm-3{
        margin-right: 25%;
        margin-left: auto;
    }
    .offset-sm-4{
        margin-right: 33.33333%;
        margin-left: auto;
    }
    .offset-sm-5{
        margin-right: 41.66667%;
        margin-left: auto;
    }
    .offset-sm-6{
        margin-right: 50%;
        margin-left: auto;
    }
    .offset-sm-7{
        margin-right: 58.33333%;
        margin-left: auto;
    }
    .offset-sm-8{
        margin-right: 66.66667%;
        margin-left: auto;
    }
    .offset-sm-9{
        margin-right: 75%;
        margin-left: auto;
    }
    .offset-sm-10{
        margin-right: 83.33333%;
        margin-left: auto;
    }
    .offset-sm-11{
        margin-right: 91.66667%;
        margin-left: auto;
    }
    .mr-sm-0,  .mx-sm-0{
        margin-left: 0 !important;
        margin-right: auto;
    }
    .ml-sm-0,  .mx-sm-0{
        margin-right: 0 !important;
        margin-left: auto;
    }
    .mr-sm-1,  .mx-sm-1{
        margin-left: 0.25rem !important;
        margin-right: auto;
    }
    .ml-sm-1,  .mx-sm-1{
        margin-right: 0.25rem !important;
        margin-left: auto;
    }
    .mr-sm-2,  .mx-sm-2{
        margin-left: 0.5rem !important;
        margin-right: auto;
    }
    .ml-sm-2,  .mx-sm-2{
        margin-right: 0.5rem !important;
        margin-left: auto;
    }
    .mr-sm-3,  .mx-sm-3{
        margin-left: 1rem !important;
        margin-right: auto;
    }
    .ml-sm-3,  .mx-sm-3{
        margin-right: 1rem !important;
        margin-left: auto;
    }
    .mr-sm-4,  .mx-sm-4{
        margin-left: 1.5rem !important;
        margin-right: auto;
    }
    .ml-sm-4,  .mx-sm-4{
        margin-right: 1.5rem !important;
        margin-left: auto;
    }
    .mr-sm-5,  .mx-sm-5{
        margin-left: 3rem !important;
        margin-right: auto;
    }
    .ml-sm-5,  .mx-sm-5{
        margin-right: 3rem !important;
        margin-left: auto;
    }
    .pr-sm-0,  .px-sm-0{
        padding-left: 0 !important;
        padding-right: 0;
    }
    .pl-sm-0,  .px-sm-0{
        padding-right: 0 !important;
        padding-left: 0;
    }
    .pr-sm-1,  .px-sm-1{
        padding-left: 0.25rem !important;
        padding-right: 0;
    }
    .pl-sm-1,  .px-sm-1{
        padding-right: 0.25rem !important;
        padding-left: 0;
    }
    .pr-sm-2,  .px-sm-2{
        padding-left: 0.5rem !important;
        padding-right: 0;
    }
    .pl-sm-2,  .px-sm-2{
        padding-right: 0.5rem !important;
        padding-left: 0;
    }
    .pr-sm-3,  .px-sm-3{
        padding-left: 1rem !important;
        padding-right: 0;
    }
    .pl-sm-3,  .px-sm-3{
        padding-right: 1rem !important;
        padding-left: 0;
    }
    .pr-sm-4,  .px-sm-4{
        padding-left: 1.5rem !important;
        padding-right: 0;
    }
    .pl-sm-4,  .px-sm-4{
        padding-right: 1.5rem !important;
        padding-left: 0;
    }
    .pr-sm-5,  .px-sm-5{
        padding-left: 3rem !important;
        padding-right: 0;
    }
    .pl-sm-5,  .px-sm-5{
        padding-right: 3rem !important;
        padding-left: 0;
    }
    .mr-sm-n1,  .mx-sm-n1{
        margin-left: -0.25rem !important;
        margin-right: auto;
    }
    .ml-sm-n1,  .mx-sm-n1{
        margin-right: -0.25rem !important;
        margin-left: auto;
    }
    .mr-sm-n2,  .mx-sm-n2{
        margin-left: -0.5rem !important;
        margin-right: auto;
    }
    .ml-sm-n2,  .mx-sm-n2{
        margin-right: -0.5rem !important;
        margin-left: auto;
    }
    .mr-sm-n3,  .mx-sm-n3{
        margin-left: -1rem !important;
        margin-right: auto;
    }
    .ml-sm-n3,  .mx-sm-n3{
        margin-right: -1rem !important;
        margin-left: auto;
    }
    .mr-sm-n4,  .mx-sm-n4{
        margin-left: -1.5rem !important;
        margin-right: auto;
    }
    .ml-sm-n4,  .mx-sm-n4{
        margin-right: -1.5rem !important;
        margin-left: auto;
    }
    .mr-sm-n5,  .mx-sm-n5{
        margin-left: -3rem !important;
        margin-right: auto;
    }
    .ml-sm-n5,  .mx-sm-n5{
        margin-right: -3rem !important;
        margin-left: auto;
    }
    .mr-sm-auto,  .mx-sm-auto{
        margin-left: auto !important;
        margin-right: auto;
    }
    .ml-sm-auto,  .mx-sm-auto{
        margin-right: auto !important;
        margin-left: auto;
    }
}
@media (min-width: 768px){
    .offset-md-0{
        margin-right: 0;
    }
    .offset-md-1{
        margin-right: 8.33333%;
        margin-left: auto;
    }
    .offset-md-2{
        margin-right: 16.66667%;
        margin-left: auto;
    }
    .offset-md-3{
        margin-right: 25%;
        margin-left: auto;
    }
    .offset-md-4{
        margin-right: 33.33333%;
        margin-left: auto;
    }
    .offset-md-5{
        margin-right: 41.66667%;
        margin-left: auto;
    }
    .offset-md-6{
        margin-right: 50%;
        margin-left: auto;
    }
    .offset-md-7{
        margin-right: 58.33333%;
        margin-left: auto;
    }
    .offset-md-8{
        margin-right: 66.66667%;
        margin-left: auto;
    }
    .offset-md-9{
        margin-right: 75%;
        margin-left: auto;
    }
    .offset-md-10{
        margin-right: 83.33333%;
        margin-left: auto;
    }
    .offset-md-11{
        margin-right: 91.66667%;
        margin-left: auto;
    }
    .mr-md-0,  .mx-md-0{
        margin-left: 0 !important;
        margin-right: auto;
    }
    .ml-md-0,  .mx-md-0{
        margin-right: 0 !important;
        margin-left: auto;
    }
    .mr-md-1,  .mx-md-1{
        margin-left: 0.25rem !important;
        margin-right: auto;
    }
    .ml-md-1,  .mx-md-1{
        margin-right: 0.25rem !important;
        margin-left: auto;
    }
    .mr-md-2,  .mx-md-2{
        margin-left: 0.5rem !important;
        margin-right: auto;
    }
    .ml-md-2,  .mx-md-2{
        margin-right: 0.5rem !important;
        margin-left: auto;
    }
    .mr-md-3,  .mx-md-3{
        margin-left: 1rem !important;
        margin-right: auto;
    }
    .ml-md-3,  .mx-md-3{
        margin-right: 1rem !important;
        margin-left: auto;
    }
    .mr-md-4,  .mx-md-4{
        margin-left: 1.5rem !important;
        margin-right: auto;
    }
    .ml-md-4,  .mx-md-4{
        margin-right: 1.5rem !important;
        margin-left: auto;
    }
    .mr-md-5,  .mx-md-5{
        margin-left: 3rem !important;
        margin-right: auto;
    }
    .ml-md-5,  .mx-md-5{
        margin-right: 3rem !important;
        margin-left: auto;
    }
    .pr-md-0,  .px-md-0{
        padding-left: 0 !important;
        padding-right: 0;
    }
    .pl-md-0,  .px-md-0{
        padding-right: 0 !important;
        padding-left: 0;
    }
    .pr-md-1,  .px-md-1{
        padding-left: 0.25rem !important;
        padding-right: 0;
    }
    .pl-md-1,  .px-md-1{
        padding-right: 0.25rem !important;
        padding-left: 0;
    }
    .pr-md-2,  .px-md-2{
        padding-left: 0.5rem !important;
        padding-right: 0;
    }
    .pl-md-2,  .px-md-2{
        padding-right: 0.5rem !important;
        padding-left: 0;
    }
    .pr-md-3,  .px-md-3{
        padding-left: 1rem !important;
        padding-right: 0;
    }
    .pl-md-3,  .px-md-3{
        padding-right: 1rem !important;
        padding-left: 0;
    }
    .pr-md-4,  .px-md-4{
        padding-left: 1.5rem !important;
        padding-right: 0;
    }
    .pl-md-4,  .px-md-4{
        padding-right: 1.5rem !important;
        padding-left: 0;
    }
    .pr-md-5,  .px-md-5{
        padding-left: 3rem !important;
        padding-right: 0;
    }
    .pl-md-5,  .px-md-5{
        padding-right: 3rem !important;
        padding-left: 0;
    }
    .mr-md-n1,  .mx-md-n1{
        margin-left: -0.25rem !important;
        margin-right: auto;
    }
    .ml-md-n1,  .mx-md-n1{
        margin-right: -0.25rem !important;
        margin-left: auto;
    }
    .mr-md-n2,  .mx-md-n2{
        margin-left: -0.5rem !important;
        margin-right: auto;
    }
    .ml-md-n2,  .mx-md-n2{
        margin-right: -0.5rem !important;
        margin-left: auto;
    }
    .mr-md-n3,  .mx-md-n3{
        margin-left: -1rem !important;
        margin-right: auto;
    }
    .ml-md-n3,  .mx-md-n3{
        margin-right: -1rem !important;
        margin-left: auto;
    }
    .mr-md-n4,  .mx-md-n4{
        margin-left: -1.5rem !important;
        margin-right: auto;
    }
    .ml-md-n4,  .mx-md-n4{
        margin-right: -1.5rem !important;
        margin-left: auto;
    }
    .mr-md-n5,  .mx-md-n5{
        margin-left: -3rem !important;
        margin-right: auto;
    }
    .ml-md-n5,  .mx-md-n5{
        margin-right: -3rem !important;
        margin-left: auto;
    }
    .mr-md-auto,  .mx-md-auto{
        margin-left: auto !important;
        margin-right: auto;
    }
    .ml-md-auto,  .mx-md-auto{
        margin-right: auto !important;
        margin-left: auto;
    }
}
@media (min-width: 992px){
    .offset-lg-0{
        margin-right: 0;
    }
    .offset-lg-1{
        margin-right: 8.33333%;
        margin-left: auto;
    }
    .offset-lg-2{
        margin-right: 16.66667%;
        margin-left: auto;
    }
    .offset-lg-3{
        margin-right: 25%;
        margin-left: auto;
    }
    .offset-lg-4{
        margin-right: 33.33333%;
        margin-left: auto;
    }
    .offset-lg-5{
        margin-right: 41.66667%;
        margin-left: auto;
    }
    .offset-lg-6{
        margin-right: 50%;
        margin-left: auto;
    }
    .offset-lg-7{
        margin-right: 58.33333%;
        margin-left: auto;
    }
    .offset-lg-8{
        margin-right: 66.66667%;
        margin-left: auto;
    }
    .offset-lg-9{
        margin-right: 75%;
        margin-left: auto;
    }
    .offset-lg-10{
        margin-right: 83.33333%;
        margin-left: auto;
    }
    .offset-lg-11{
        margin-right: 91.66667%;
        margin-left: auto;
    }
    .mr-lg-0,  .mx-lg-0{
        margin-left: 0 !important;
        margin-right: auto;
    }
    .ml-lg-0,  .mx-lg-0{
        margin-right: 0 !important;
        margin-left: auto;
    }
    .mr-lg-1,  .mx-lg-1{
        margin-left: 0.25rem !important;
        margin-right: auto;
    }
    .ml-lg-1,  .mx-lg-1{
        margin-right: 0.25rem !important;
        margin-left: auto;
    }
    .mr-lg-2,  .mx-lg-2{
        margin-left: 0.5rem !important;
        margin-right: auto;
    }
    .ml-lg-2,  .mx-lg-2{
        margin-right: 0.5rem !important;
        margin-left: auto;
    }
    .mr-lg-3,  .mx-lg-3{
        margin-left: 1rem !important;
        margin-right: auto;
    }
    .ml-lg-3,  .mx-lg-3{
        margin-right: 1rem !important;
        margin-left: auto;
    }
    .mr-lg-4,  .mx-lg-4{
        margin-left: 1.5rem !important;
        margin-right: auto;
    }
    .ml-lg-4,  .mx-lg-4{
        margin-right: 1.5rem !important;
        margin-left: auto;
    }
    .mr-lg-5,  .mx-lg-5{
        margin-left: 3rem !important;
        margin-right: auto;
    }
    .ml-lg-5,  .mx-lg-5{
        margin-right: 3rem !important;
        margin-left: auto;
    }
    .pr-lg-0,  .px-lg-0{
        padding-left: 0 !important;
        padding-right: 0;
    }
    .pl-lg-0,  .px-lg-0{
        padding-right: 0 !important;
        padding-left: 0;
    }
    .pr-lg-1,  .px-lg-1{
        padding-left: 0.25rem !important;
        padding-right: 0;
    }
    .pl-lg-1,  .px-lg-1{
        padding-right: 0.25rem !important;
        padding-left: 0;
    }
    .pr-lg-2,  .px-lg-2{
        padding-left: 0.5rem !important;
        padding-right: 0;
    }
    .pl-lg-2,  .px-lg-2{
        padding-right: 0.5rem !important;
        padding-left: 0;
    }
    .pr-lg-3,  .px-lg-3{
        padding-left: 1rem !important;
        padding-right: 0;
    }
    .pl-lg-3,  .px-lg-3{
        padding-right: 1rem !important;
        padding-left: 0;
    }
    .pr-lg-4,  .px-lg-4{
        padding-left: 1.5rem !important;
        padding-right: 0;
    }
    .pl-lg-4,  .px-lg-4{
        padding-right: 1.5rem !important;
        padding-left: 0;
    }
    .pr-lg-5,  .px-lg-5{
        padding-left: 3rem !important;
        padding-right: 0;
    }
    .pl-lg-5,  .px-lg-5{
        padding-right: 3rem !important;
        padding-left: 0;
    }
    .mr-lg-n1,  .mx-lg-n1{
        margin-left: -0.25rem !important;
        margin-right: auto;
    }
    .ml-lg-n1,  .mx-lg-n1{
        margin-right: -0.25rem !important;
        margin-left: auto;
    }
    .mr-lg-n2,  .mx-lg-n2{
        margin-left: -0.5rem !important;
        margin-right: auto;
    }
    .ml-lg-n2,  .mx-lg-n2{
        margin-right: -0.5rem !important;
        margin-left: auto;
    }
    .mr-lg-n3,  .mx-lg-n3{
        margin-left: -1rem !important;
        margin-right: auto;
    }
    .ml-lg-n3,  .mx-lg-n3{
        margin-right: -1rem !important;
        margin-left: auto;
    }
    .mr-lg-n4,  .mx-lg-n4{
        margin-left: -1.5rem !important;
        margin-right: auto;
    }
    .ml-lg-n4,  .mx-lg-n4{
        margin-right: -1.5rem !important;
        margin-left: auto;
    }
    .mr-lg-n5,  .mx-lg-n5{
        margin-left: -3rem !important;
        margin-right: auto;
    }
    .ml-lg-n5,  .mx-lg-n5{
        margin-right: -3rem !important;
        margin-left: auto;
    }
    .mr-lg-auto,  .mx-lg-auto{
        margin-left: auto !important;
        margin-right: auto;
    }
    .ml-lg-auto,  .mx-lg-auto{
        margin-right: auto !important;
        margin-left: auto;
    }
}
@media (min-width: 1200px){
    .offset-xl-0{
        margin-right: 0;
    }
    .offset-xl-1{
        margin-right: 8.33333%;
        margin-left: auto;
    }
    .offset-xl-2{
        margin-right: 16.66667%;
        margin-left: auto;
    }
    .offset-xl-3{
        margin-right: 25%;
        margin-left: auto;
    }
    .offset-xl-4{
        margin-right: 33.33333%;
        margin-left: auto;
    }
    .offset-xl-5{
        margin-right: 41.66667%;
        margin-left: auto;
    }
    .offset-xl-6{
        margin-right: 50%;
        margin-left: auto;
    }
    .offset-xl-7{
        margin-right: 58.33333%;
        margin-left: auto;
    }
    .offset-xl-8{
        margin-right: 66.66667%;
        margin-left: auto;
    }
    .offset-xl-9{
        margin-right: 75%;
        margin-left: auto;
    }
    .offset-xl-10{
        margin-right: 83.33333%;
        margin-left: auto;
    }
    .offset-xl-11{
        margin-right: 91.66667%;
        margin-left: auto;
    }
    .mr-xl-0,  .mx-xl-0{
        margin-left: 0 !important;
        margin-right: auto;
    }
    .ml-xl-0,  .mx-xl-0{
        margin-right: 0 !important;
        margin-left: auto;
    }
    .mr-xl-1,  .mx-xl-1{
        margin-left: 0.25rem !important;
        margin-right: auto;
    }
    .ml-xl-1,  .mx-xl-1{
        margin-right: 0.25rem !important;
        margin-left: auto;
    }
    .mr-xl-2,  .mx-xl-2{
        margin-left: 0.5rem !important;
        margin-right: auto;
    }
    .ml-xl-2,  .mx-xl-2{
        margin-right: 0.5rem !important;
        margin-left: auto;
    }
    .mr-xl-3,  .mx-xl-3{
        margin-left: 1rem !important;
        margin-right: auto;
    }
    .ml-xl-3,  .mx-xl-3{
        margin-right: 1rem !important;
        margin-left: auto;
    }
    .mr-xl-4,  .mx-xl-4{
        margin-left: 1.5rem !important;
        margin-right: auto;
    }
    .ml-xl-4,  .mx-xl-4{
        margin-right: 1.5rem !important;
        margin-left: auto;
    }
    .mr-xl-5,  .mx-xl-5{
        margin-left: 3rem !important;
        margin-right: auto;
    }
    .ml-xl-5,  .mx-xl-5{
        margin-right: 3rem !important;
        margin-left: auto;
    }
    .pr-xl-0,  .px-xl-0{
        padding-left: 0 !important;
        padding-right: 0;
    }
    .pl-xl-0,  .px-xl-0{
        padding-right: 0 !important;
        padding-left: 0;
    }
    .pr-xl-1,  .px-xl-1{
        padding-left: 0.25rem !important;
        padding-right: 0;
    }
    .pl-xl-1,  .px-xl-1{
        padding-right: 0.25rem !important;
        padding-left: 0;
    }
    .pr-xl-2,  .px-xl-2{
        padding-left: 0.5rem !important;
        padding-right: 0;
    }
    .pl-xl-2,  .px-xl-2{
        padding-right: 0.5rem !important;
        padding-left: 0;
    }
    .pr-xl-3,  .px-xl-3{
        padding-left: 1rem !important;
        padding-right: 0;
    }
    .pl-xl-3,  .px-xl-3{
        padding-right: 1rem !important;
        padding-left: 0;
    }
    .pr-xl-4,  .px-xl-4{
        padding-left: 1.5rem !important;
        padding-right: 0;
    }
    .pl-xl-4,  .px-xl-4{
        padding-right: 1.5rem !important;
        padding-left: 0;
    }
    .pr-xl-5,  .px-xl-5{
        padding-left: 3rem !important;
        padding-right: 0;
    }
    .pl-xl-5,  .px-xl-5{
        padding-right: 3rem !important;
        padding-left: 0;
    }
    .mr-xl-n1,  .mx-xl-n1{
        margin-left: -0.25rem !important;
        margin-right: auto;
    }
    .ml-xl-n1,  .mx-xl-n1{
        margin-right: -0.25rem !important;
        margin-left: auto;
    }
    .mr-xl-n2,  .mx-xl-n2{
        margin-left: -0.5rem !important;
        margin-right: auto;
    }
    .ml-xl-n2,  .mx-xl-n2{
        margin-right: -0.5rem !important;
        margin-left: auto;
    }
    .mr-xl-n3,  .mx-xl-n3{
        margin-left: -1rem !important;
        margin-right: auto;
    }
    .ml-xl-n3,  .mx-xl-n3{
        margin-right: -1rem !important;
        margin-left: auto;
    }
    .mr-xl-n4,  .mx-xl-n4{
        margin-left: -1.5rem !important;
        margin-right: auto;
    }
    .ml-xl-n4,  .mx-xl-n4{
        margin-right: -1.5rem !important;
        margin-left: auto;
    }
    .mr-xl-n5,  .mx-xl-n5{
        margin-left: -3rem !important;
        margin-right: auto;
    }
    .ml-xl-n5,  .mx-xl-n5{
        margin-right: -3rem !important;
        margin-left: auto;
    }
    .mr-xl-auto,  .mx-xl-auto{
        margin-left: auto !important;
        margin-right: auto;
    }
    .ml-xl-auto,  .mx-xl-auto{
        margin-right: auto !important;
        margin-left: auto;
    }
}
.row{
    margin-left: -15px;
    margin-right: -15px;
}
.no-gutters{
    margin-left: 0;
    margin-right: 0;
}
.no-gutters > .col,  .no-gutters > [class*="col-"]{
    padding-left: 0;
    padding-right: 0;
}
.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col, .col-auto, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm, .col-sm-auto, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md, .col-md-auto, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg, .col-lg-auto, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl, .col-xl-auto{
    padding-left: 15px;
    padding-right: 15px;
}
.offset-1{
    margin-right: 8.33333%;
    margin-left: auto;
}
.offset-2{
    margin-right: 16.66667%;
    margin-left: auto;
}
.offset-3{
    margin-right: 25%;
    margin-left: auto;
}
.offset-4{
    margin-right: 33.33333%;
    margin-left: auto;
}
.offset-5{
    margin-right: 41.66667%;
    margin-left: auto;
}
.offset-6{
    margin-right: 50%;
    margin-left: auto;
}
.offset-7{
    margin-right: 58.33333%;
    margin-left: auto;
}
.offset-8{
    margin-right: 66.66667%;
    margin-left: auto;
}
.offset-9{
    margin-right: 75%;
    margin-left: auto;
}
.offset-10{
    margin-right: 83.33333%;
    margin-left: auto;
}
.offset-11{
    margin-right: 91.66667%;
    margin-left: auto;
}
.mr-0, .mx-0{
    margin-left: 0 !important;
    margin-right: auto;
}
.ml-0, .mx-0{
    margin-right: 0 !important;
    margin-left: auto;
}
.mr-1, .mx-1{
    margin-left: 0.25rem !important;
    margin-right: auto;
}
.ml-1, .mx-1{
    margin-right: 0.25rem !important;
    margin-left: auto;
}
.mr-2, .mx-2{
    margin-left: 0.5rem !important;
    margin-right: auto;
}
.ml-2, .mx-2{
    margin-right: 0.5rem !important;
    margin-left: auto;
}
.mr-3, .mx-3{
    margin-left: 1rem !important;
    margin-right: auto;
}
.ml-3, .mx-3{
    margin-right: 1rem !important;
    margin-left: auto;
}
.mr-4, .mx-4{
    margin-left: 1.5rem !important;
    margin-right: auto;
}
.ml-4, .mx-4{
    margin-right: 1.5rem !important;
    margin-left: auto;
}
.mr-5, .mx-5{
    margin-left: 3rem !important;
    margin-right: auto;
}
.ml-5, .mx-5{
    margin-right: 3rem !important;
    margin-left: auto;
}
.pr-0, .px-0{
    padding-left: 0 !important;
    padding-right: 0;
}
.pl-0, .px-0{
    padding-right: 0 !important;
    padding-left: 0;
}
.pr-1, .px-1{
    padding-left: 0.25rem !important;
    padding-right: 0;
}
.pl-1, .px-1{
    padding-right: 0.25rem !important;
    padding-left: 0;
}
.pr-2, .px-2{
    padding-left: 0.5rem !important;
    padding-right: 0;
}
.pl-2, .px-2{
    padding-right: 0.5rem !important;
    padding-left: 0;
}
.pr-3, .px-3{
    padding-left: 1rem !important;
    padding-right: 0;
}
.pl-3, .px-3{
    padding-right: 1rem !important;
    padding-left: 0;
}
.pr-4, .px-4{
    padding-left: 1.5rem !important;
    padding-right: 0;
}
.pl-4, .px-4{
    padding-right: 1.5rem !important;
    padding-left: 0;
}
.pr-5, .px-5{
    padding-left: 3rem !important;
    padding-right: 0;
}
.pl-5, .px-5{
    padding-right: 3rem !important;
    padding-left: 0;
}
.mr-n1, .mx-n1{
    margin-left: -0.25rem !important;
    margin-right: auto;
}
.ml-n1, .mx-n1{
    margin-right: -0.25rem !important;
    margin-left: auto;
}
.mr-n2, .mx-n2{
    margin-left: -0.5rem !important;
    margin-right: auto;
}
.ml-n2, .mx-n2{
    margin-right: -0.5rem !important;
    margin-left: auto;
}
.mr-n3, .mx-n3{
    margin-left: -1rem !important;
    margin-right: auto;
}
.ml-n3, .mx-n3{
    margin-right: -1rem !important;
    margin-left: auto;
}
.mr-n4, .mx-n4{
    margin-left: -1.5rem !important;
    margin-right: auto;
}
.ml-n4, .mx-n4{
    margin-right: -1.5rem !important;
    margin-left: auto;
}
.mr-n5, .mx-n5{
    margin-left: -3rem !important;
    margin-right: auto;
}
.ml-n5, .mx-n5{
    margin-right: -3rem !important;
    margin-left: auto;
}
.mr-auto, .mx-auto{
    margin-left: auto !important;
    margin-right: auto;
}
.ml-auto, .mx-auto{
    margin-right: auto !important;
    margin-left: auto;
}
.flickity-prev-next-button.previous{
    right: 10px;
    left: auto;
}
.flickity-prev-next-button.next{
    left: 10px;
    right: auto;
}
.flickity-rtl .flickity-prev-next-button.previous{
    right: auto;
    left: 10px;
}
.flickity-rtl .flickity-prev-next-button.next{
    left: auto;
    right: 10px;
}
.flickity-prev-next-button .flickity-button-icon{
    right: 20%;
    left: auto;
}
.flickity-rtl .flickity-page-dots{
    direction: ltr;
}
.lg-actions .lg-next{
    left: 20px;
    right: auto;
}
.lg-actions .lg-prev{
    right: 20px;
    left: auto;
}
.lg-toolbar{
    right: 0;
    left: auto;
}
.lg-toolbar .lg-icon{
    float: left;
}
.lg-sub-html{
    right: 0;
    left: 0;
}
#lg-counter{
    padding-right: 20px;
    padding-left: 0;
}
.lg-outer .lg-thumb-item{
    float: right;
}
.lg-outer .lg-toogle-thumb{
    border-radius: 2px 2px 0 0;
    left: 20px;
    right: auto;
}
.lg-outer .lg-video .lg-object{
    right: 0;
    left: auto;
}
.lg-outer .lg-video .lg-video-play{
    right: 50%;
    left: auto;
    margin-right: -42px;
    margin-left: auto;
}
.lg-outer .lg-has-vimeo .lg-video-play{
    background: url("../img/vimeo-play.png") no-repeat scroll right  0 transparent;
}
.lg-outer .lg-has-vimeo:hover .lg-video-play{
    background: url("../img/vimeo-play.png") no-repeat scroll right  -58px transparent;
}
.lg-outer .lg-has-html5 .lg-video-play{
    background: transparent url("../img/video-play.png") no-repeat scroll right  0;
    margin-right: -32px;
    margin-left: auto;
}
.lg-outer .lg-has-youtube .lg-video-play{
    background: url("../img/youtube-play.png") no-repeat scroll right  0 transparent;
}
.lg-outer .lg-has-youtube:hover .lg-video-play{
    background: url("../img/youtube-play.png") no-repeat scroll right  -60px transparent;
}
.lg-outer .lg-video-object{
    right: 0;
    left: auto;
}
.lg-progress-bar{
    right: 0;
    left: auto;
}
.lg-outer .lg-pager-outer{
    right: 0;
    left: 0;
}
.lg-outer .lg-pager-thumb-cont{
    right: 0;
    left: auto;
    margin-right: -60px;
    margin-left: auto;
}
.lg-outer .lg-caret{
    border-right: 10px solid transparent;
    border-left: 10px solid transparent;
    right: 50%;
    left: auto;
    margin-right: -5px;
    margin-left: auto;
}
.lg-outer #lg-dropdown-overlay{
    right: 0;
    left: 0;
}
.lg-outer .lg-dropdown{
    left: 0;
    right: auto;
    text-align: right;
}
.lg-outer .lg-dropdown:after{
    left: 16px;
    right: auto;
}
.lg-outer .lg-dropdown .lg-icon{
    margin-left: 8px;
    margin-right: auto;
}
.lg-outer{
    right: 0;
    left: auto;
    text-align: right;
}
.lg-outer .lg{
    margin-right: auto;
    margin-left: auto;
}
.lg-outer .lg-inner{
    right: 0;
    left: auto;
}
.lg-outer .lg-item:before, .lg-outer .lg-img-wrap:before{
    margin-left: -1px;
    margin-right: auto;
}
.lg-outer .lg-img-wrap{
    right: 0;
    left: 0;
}
.lg-backdrop{
    right: 0;
    left: 0;
}
.lg-css3.lg-slide.lg-use-left .lg-item{
    right: 0;
    left: auto;
}
.lg-css3.lg-slide.lg-use-left .lg-item.lg-prev-slide{
    right: -100%;
    left: auto;
}
.lg-css3.lg-slide.lg-use-left .lg-item.lg-next-slide{
    right: 100%;
    left: auto;
}
.lg-css3.lg-slide.lg-use-left .lg-item.lg-current{
    right: 0;
    left: auto;
}